{
  "id": 3130382,
  "name": "Ada Stoner Chapin, defendant in error, v. Banta Furniture Company, plaintiff in error",
  "name_abbreviation": "Chapin v. Banta Furniture Co.",
  "decision_date": "1925-12-31",
  "docket_number": "Gen. No. 7,919",
  "first_page": "682",
  "last_page": "682",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 682"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 521,
    "ocr_confidence": 0.478,
    "sha256": "197eed65e80cd1ed63942e1dbbaa2320a057c44dc12494870a1a4858f8e139a9",
    "simhash": "1:076ecc79f8bf848f",
    "word_count": 81
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ada Stoner Chapin, defendant in error, v. Banta Furniture Company, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Shurtleff\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Shurtleff"
      }
    ],
    "attorneys": [
      "Redmon & Redmon and Webber & Webber, for plaintiff in error.",
      "McDavid & Monroe and Whitley & Fitzgerald, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Ada Stoner Chapin, defendant in error, v. Banta Furniture Company, plaintiff in error.\nGen. No. 7,919.\nDamages for breach of lease. Judgment for plaintiff. Error to the Circuit Court of Macon county; the Hon. James S. Baldwin, Judge, presiding. Hoard in this court at the October term, 1925.\nAffirmed.\nOpinion filed December 31, 1925.\nRedmon & Redmon and Webber & Webber, for plaintiff in error.\nMcDavid & Monroe and Whitley & Fitzgerald, for defendant in error."
  },
  "file_name": "0682-04",
  "first_page_order": 728,
  "last_page_order": 728
}
